<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
</head>
<body style="background: white;">

<div id="mselect">




<p> <input type=text value="shell:::{20D04FE0-3AEA-1069-A2D8-08002B30309D}" size=55></p>
<p> <input type=text value="shell:::{21EC2020-3AEA-1069-A2DD-08002B30309D}" size=55></p>
<p> <input type=text value="shell:::{35786D3C-B075-49b9-88DD-029876E11C01}" size=55></p>
<p> <input type=text value="shell:::{208D2C60-3AEA-1069-A2D7-08002B30309D}" size=55></p>
<p> <input type=text value="shell:::{7007ACC7-3202-11D1-AAD2-00805FC1270E}" size=55></p>
<p> <input type=text value="shell:::{20D04FE0-3AEA-1069-A2D8-08002B30309D}" size=55></p>
<p> <input type=text value="shell:::{450D8FBA-AD25-11D0-98A8-0800361B1103}" size=55></p>
<p> <input type=text value="shell:::{E17D4FC0-5564-11D1-83F2-00A0C90DC849}" size=55></p>
<p> <input type=text value="shell:Administrative Tools" size=55></p>
<p> <input type=text value="shell:AppData" size=55></p>
<p> <input type=text value="shell:AppUpdatesFolder" size=55></p>
<p> <input type=text value="shell:CD Burning" size=55></p>
<p> <input type=text value="shell:CSCFolder" size=55></p>
<p> <input type=text value="shell:Cache" size=55></p>
<p> <input type=text value="shell:ChangeRemoveProgramsFolder" size=55></p>
<p> <input type=text value="shell:Common Administrative Tools" size=55></p>
<p> <input type=text value="shell:Common AppData" size=55></p>
<p> <input type=text value="shell:Common Desktop" size=55></p>
<p> <input type=text value="shell:Common Documents" size=55></p>
<p> <input type=text value="shell:Common Favorites" size=55></p>
<p> <input type=text value="shell:Common Menu" size=55></p>
<p> <input type=text value="shell:Common Programs" size=55></p>
<p> <input type=text value="shell:Common Start Menu" size=55></p>
<p> <input type=text value="shell:Common Startup" size=55></p>
<p> <input type=text value="shell:Common Templates" size=55></p>
<p> <input type=text value="shell:CommonDownloads" size=55></p>
<p> <input type=text value="shell:CommonMusic" size=55></p>
<p> <input type=text value="shell:CommonPictures" size=55></p>
<p> <input type=text value="shell:CommonProgramFiles" size=55></p>
<p> <input type=text value="shell:CommonVideo" size=55></p>
<p> <input type=text value="shell:ConflictFolder" size=55></p>
<p> <input type=text value="shell:ConnectionsFolder" size=55></p>
<p> <input type=text value="shell:Contacts" size=55></p>
<p> <input type=text value="shell:ControlPanelFolder" size=55></p>
<p> <input type=text value="shell:Cookies" size=55></p>
<p> <input type=text value="shell:CredentialManager" size=55></p>
<p> <input type=text value="shell:CryptoKeys" size=55></p>
<p> <input type=text value="shell:Default Gadgets" size=55></p>
<p> <input type=text value="shell:Desktop" size=55></p>
<p> <input type=text value="shell:DesktopFolder" size=55></p>
<p> <input type=text value="shell:Downloads" size=55></p>
<p> <input type=text value="shell:DpapiKeys" size=55></p>
<p> <input type=text value="shell:DriveFolder" size=55></p>
<p> <input type=text value="shell:Favorites" size=55></p>
<p> <input type=text value="shell:Fonts" size=55></p>
<p> <input type=text value="shell:Gadgets" size=55></p>
<p> <input type=text value="shell:GameTasks" size=55></p>
<p> <input type=text value="shell:Games" size=55></p>
<p> <input type=text value="shell:History" size=55></p>
<p> <input type=text value="shell:InternetFolder" size=55></p>
<p> <input type=text value="shell:Links" size=55></p>
<p> <input type=text value="shell:Local AppData" size=55></p>
<p> <input type=text value="shell:LocalAppDataLow" size=55></p>
<p> <input type=text value="shell:LocalizedResourcesDir" size=55></p>
<p> <input type=text value="shell:MAPIFolder" size=55></p>
<p> <input type=text value="shell:Menu" size=55></p>
<p> <input type=text value="shell:My Music" size=55></p>
<p> <input type=text value="shell:My Pictures" size=55></p>
<p> <input type=text value="shell:My Video" size=55></p>
<p> <input type=text value="shell:MyComputerFolder" size=55></p>
<p> <input type=text value="shell:NetHood" size=55></p>
<p> <input type=text value="shell:NetworkFolder" size=55></p>
<p> <input type=text value="shell:NetworkPlacesFolder" size=55></p>
<p> <input type=text value="shell:OEM Links" size=55></p>
<p> <input type=text value="shell:Original Images" size=55></p>
<p> <input type=text value="shell:Personal" size=55></p>
<p> <input type=text value="shell:PhotoAlbums" size=55></p>
<p> <input type=text value="shell:Playlists" size=55></p>
<p> <input type=text value="shell:PrintHood" size=55></p>
<p> <input type=text value="shell:PrintersFolder" size=55></p>
<p> <input type=text value="shell:Profile" size=55></p>
<p> <input type=text value="shell:ProgramFiles" size=55></p>
<p> <input type=text value="shell:ProgramFilesCommon" size=55></p>
<p> <input type=text value="shell:ProgramFilesCommonX86" size=55></p>
<p> <input type=text value="shell:ProgramFilesX86" size=55></p>
<p> <input type=text value="shell:Programs" size=55></p>
<p> <input type=text value="shell:Public" size=55></p>
<p> <input type=text value="shell:PublicGameTasks" size=55></p>
<p> <input type=text value="shell:Quick Launch" size=55></p>
<p> <input type=text value="shell:Recent" size=55></p>
<p> <input type=text value="shell:RecycleBinFolder" size=55></p>
<p> <input type=text value="shell:ResourceDir" size=55></p>
<p> <input type=text value="shell:SampleMusic" size=55></p>
<p> <input type=text value="shell:SamplePictures" size=55></p>
<p> <input type=text value="shell:SamplePlaylists" size=55></p>
<p> <input type=text value="shell:SampleVideos" size=55></p>
<p> <input type=text value="shell:SavedGames" size=55></p>
<p> <input type=text value="shell:SearchHomeFolder" size=55></p>
<p> <input type=text value="shell:Searches" size=55></p>
<p> <input type=text value="shell:SendTo" size=55></p>
<p> <input type=text value="shell:Start Menu" size=55></p>
<p> <input type=text value="shell:Startup" size=55></p>
<p> <input type=text value="shell:SyncCenterFolder" size=55></p>
<p> <input type=text value="shell:SyncResultsFolder" size=55></p>
<p> <input type=text value="shell:SyncSetupFolder" size=55></p>
<p> <input type=text value="shell:System" size=55></p>
<p> <input type=text value="shell:SystemCertificates" size=55></p>
<p> <input type=text value="shell:SystemX86" size=55></p>
<p> <input type=text value="shell:Templates" size=55></p>
<p> <input type=text value="shell:TreePropertiesFolder" size=55></p>
<p> <input type=text value="shell:UserProfiles" size=55></p>
<p> <input type=text value="shell:UsersFilesFolder" size=55></p>
<p> <input type=text value="shell:Windows" size=55></p>

</div>

</body>
</html>



